<div class="app-method">
  <app-article variation="dark">
    <app-title variation="white-centered" sub1="Como funciona" sub2="o meu método?"></app-title>
    <div class="list">
      <div class="list-item" *ngFor="let item of list; index as i">
        <div class="list-title">
          <div class="number">
            <i>{{i+1}}</i>
          </div>
          <div class="text">{{item.title}}</div>
        </div>
        <div class="list-content">
          <p>
            {{item.text}}
          </p>
        </div>
      </div>
    </div>
  </app-article>
</div>
